<template>

    <footer>
        <b-container style="padding-top: 10px;">
            <div class="container w-75 text-center">
                <b-row>
                    <b-col><p class="h4"><b-icon icon="twitter"/></p></b-col>
                </b-row>
                <b-row>
                    <b-col> <a href="https://git.hjkl.gq/team5/twitter-archive" style="color: white;">GitLab</a></b-col>
                    <b-col> <a href="https://taiga.hjkl.gq/project/team-5/wiki/home" style="color: white;">Taiga</a></b-col>
                    <b-col> <a href="https://chat.hjkl.gq/team5ingsw/channels/town-square" style="color: white;">Mattermost</a></b-col>
                </b-row>
            </div>
        </b-container>
        <div id="copyright">
            <b-container fluid>©2022 Twitter Archive, Inc</b-container> 
        </div>
    </footer>
  
</template>

<script>
export default {
    name: 'FooterComponent',
}
</script>

<style>

  footer {
  margin-top: 2em;
  background-color: rgb(29, 155, 240);
  color: white;
  position: relative;
}

 #copyright {
  background-color: #0A66A3;
  text-align: center;
}

</style>

